.wpcf7-form .wpcf7-submit {
    background: #2d4a96 none repeat scroll 0 0;
    border-color: #2d4a96;
    color: #ffffff;
    font-size: 16px;
    width: 100%;
    height: 46px;
    line-height: 46px;
    padding: 0;
    box-shadow: 0 0 0 1px rgba(43, 45, 80, .1), 0 2px 5px 0 rgba(43, 45, 80, .08), 0 1px 1.5px 0 rgba(0, 0, 0, .07), 0 1px 2px 0 rgba(0, 0, 0, .08);
    border-radius: 5px;
    transition: all .08s ease-in;
    font-weight: 600 !important;
    font-family: 'Cairo';
}

.wpcf7-form .wpcf7-submit:hover,
.wpcf7-form .wpcf7-submit:focus {
    box-shadow: 0 0 0 1px rgba(43, 45, 80, .1), 0 2px 5px 0 rgba(43, 45, 80, .1), 0 3px 9px 0 rgba(43, 45, 80, .08), 0 1px 1.5px 0 rgba(0, 0, 0, .08), 0 1px 2px 0 rgba(0, 0, 0, .08);
    background: #6174d1;
    color: #fff;
    border-color: transparent;
}

#footer-wrapper {
    border-top: 1px solid #eee;
    box-shadow: 0 0px 3px #eee;
    position: relative;
}

.mobile-space .elementor-widget-container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.extra-team {
    display: none;
}

.elementor-element .swiper-wrapper {
    margin-bottom: 18px !important;
}

body .testimonials-card-wrapper .owl-carousel .owl-item img {
    max-width: 120px !important;
    border-radius: 0;
    margin-right: 0;
}

@media(min-width: 767px) {
    .elementor-social-icons-wrapper .elementor-grid-item:first-child a {
        margin-left: 0 !important;
    }
    .elementor-social-icons-wrapper {
        margin-left: 0 !important;
    }
}

.cntctfrm_one_column.cntctfrm_width_default,
.cntctfrm_contact_form.cntctfrm_width_default input[type="text"],
.cntctfrm_contact_form.cntctfrm_width_default input[type="file"],
.cntctfrm_contact_form.cntctfrm_width_default select,
.cntctfrm_contact_form.cntctfrm_width_default textarea,
.widget .cntctfrm_contact_form.cntctfrm_width_default input[type="text"],
.widget .cntctfrm_contact_form.cntctfrm_width_default input[type="file"],
.widget .cntctfrm_contact_form.cntctfrm_width_default select,
.widget .cntctfrm_contact_form.cntctfrm_width_default textarea {
    max-width: 100% !important;
}

.cntctfrm_contact_form label,
.cntctfrm_contact_form .cntctfrm_contact_submit {
    font-weight: 700;
    display: block;
    margin: 15px 0 5px;
    width: 100%;
}

.cntctfrm_contact_form input.cntctfrm_contact_submit {
    background: #2d4a96;
    border-color: #2d4a96;
    border-radius: 5px;
}

.cntctfrm_contact_form input.cntctfrm_contact_submit:hover {
    border-color: #2d4a96;
    color: #2d4a96;
}